WordPress.org

Plugin Directory

lingAPI for Polylang & WPML – WP translation tool

该插件尚未通过WordPress的最新3个主要版本进行测试。 当与较新版本的WordPress一起使用时,可能不再受到维护或支持,并且可能会存在兼容性问题。

lingAPI for Polylang & WPML – WP translation tool

描述

Features

lingAPI for Polylang & WPML is a plugin that will allow you to create a bilingual or multilingual WordPress website in an even more convenient way. It is a perfect addition to Polylang and WPML plugins, significantly extending their capabilities.

  • You can order translations in all the language pairs that you need.
  • Choose the page element that you wish to translate. You can estimate the translation price and order it from the administration panel, conveniently.
  • The ready translations will appear on your website immediately.

The lingAPI for Polylang & WPML plugin only works with Polylang and WPML plugins.

Do you have questions about lingAPI for Polylang & WPML? Contact us at: kontakt@turbotlumaczenia.pl

Plugin is proudly created by: TurboTłumaczenia] & Kodefix

安装

  1. Make sure you are using WordPress 5.4 or later and that your server is running PHP 7.0 or later.
  2. Make sure you are using Polylang or WPML pluign.
  3. Install and activate plugin as usual from the ‘Plugins’ menu in WordPress.
  4. Register & login into your lingApi account.
  5. Get your API Key from your lingApi dashboard.
  6. Go to lingApi settings and provide your API Key

常见问题

Where to find help ?

评价

2022 年 4 月 4 日
Pozwala zautomatyzować proces tłumaczenia. Dobre jest to, że tłumaczenia obsługiwane są przez biuro i wykonują je ludzie. Zdecydowanie lepiej to wygląda niż przy wykorzystaniu ogólnodostępnych translatorów. Rejestracja i integracja to mniej niż 5 minut pracy.
2022 年 3 月 17 日
Dobra wtyczka, która ułatwia tłumaczenia z Polylang i WPML. Korzystamy i dostarczamy tłumaczenia dla naszych klientów. Ułatwia pracę 🙂
阅读所有3条评价

贡献者及开发者

“lingAPI for Polylang & WPML – WP translation tool” 是开源软件。 以下人员对此插件做出了贡献。

贡献者

更新日志

1.0.2

  • Fixed issue which happened while post has no language for Polylang.

1.0.1

  • Added compatibility with WPML 4.5.2

1.0.0

  • Initial version of plugin. Support for Polylang & WMPL